'android-XX'无法解析目标是怎么回事?

内容来源于 Stack Overflow,并遵循CC BY-SA 3.0许可协议进行翻译与使用

  • 回答 (1)
  • 关注 (0)
  • 查看 (24)

我正在导入一个项目。它带有上一个活动文件中的错误和控制台中的以下条目:

[2013-04-04 12:00:59 - AndroidFragment] Unable to resolve target 'android-15'
[2013-04-04 12:10:31 - AndroidFragment] Unable to resolve target 'android-15'

我已经修复了项目设置并通过单击选择了可用的目标版本:

项目>属性>资源> Android> Project Build Traget>版本

提问于
用户回答回答于

在下面的图片中,你可以看到API 16不是15.因此,您可以使用android sdk manager下载API 15。如果您已经点击了Android 4.0.3旁边的复选框,请点击应用,然后点击确定:

要在eclipse中下载sdk表单sdk管理器,请转到Windows,Android SDK Manager。你应该看到下面的窗口,并检查Android 4.0.3哪个API 15,然后单击安装:

扫码关注云+社区